@media screen and (max-width: 768px) {
#  tr td {
#    width: 100%;
#    /* display: block; */
#    border-bottom: 0;
#  }

#  tr {
#    padding: 15px;
#    display: block;
#  }
  .node--type-hinnakirjad tr td {
    display: table-cell;
    border-bottom: 1px solid #f5f5f5;
    width: unset;
  }
  .node--type-hinnakirjad tr {
    padding: 0;
    display: table-row;
  }
}
@media screen and (max-width: 991px) {
  .navbar-we-mega-menu.navbar ul a,
  .navbar-we-mega-menu.navbar ul .we-megamenu-nolink {
    color: #919191 !important;
  }
  .banner-item a.banner .caption {
    display: none;
  }

  .block-type-sphere-menu .sphere-menu-item {
    width: 49%;
    display: inline-block;
  }

  .block-type-sphere-menu {
    display: block;
    text-align: center;
  }
  a.sphere .icon {
    opacity: 1;
    position: static;
    width: 52px;
    height: 52px;
    margin-top: 10px;
  }

  a.sphere span {
    font-size: 14px;
    position: static;
    width: 100%;
    text-align: center;
  }

  a.sphere {
    border-radius: 4px;
    border: 0;
    height: auto;
    transform: none;
    margin: 10px;
    width: 100%;
    box-shadow: none;
    padding: 0;
    color: black;
    position: relative;
    border: 1px solid #f2f2f2;
    margin: 10px 0px;
    min-height: 123px;
  }
  a.sphere:hover {
    border: 1px solid #f2f2f2 !important;
    padding: 0 !important;
  }
  .layout-round_nav::before {
    display: none;
  }
  .layout-round_nav .container {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;
  }

  .region.region-content {
    width: 100%;
  }

  aside.layout-sidebar.not-front {
    border: 0;
  }
  .contacts tr td {
    display: block;
  }

  .contacts iframe {
    max-width: 90vw;
  }
  .region-header {
    display: block !important;
  }
  .block-type-language-sphere-menu {
    float: left;
  }
  .menu-main {
    width: 100%;
  }
  .layout-tabs {
    margin-top: 0;
  }
  .region.region-footer {
    display: block !important;
  }
  .block-type-footer-menu-veerg.active .field--name-field-footer-menu-link {
    display: block;
  }
  .field--name-field-footer-menu-link {
    display: none;
  }
  .block-type-contact-strip {
    display: block !important;
  }

  .region.region-footer {
    padding: 0;
  }

  .footer .field--name-field-title {
    position: relative;
  }
  .footer .field--name-field-title:after {
    width: 20px;
    height: 20px;
    content: " ";
    display: block;
    right: 0;
    top: 5px;
    position: absolute;
    background: #ff8300 url("../../images/svg/drop-down-arrow.svg");
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40%;
  }
  .footer .block-type-footer-menu-veerg.active .field--name-field-title:after {
    transform: rotate(180deg);
  }
  .region.region-sidebar .active ul {
    display: block;
  }

  a.language.cover-image {
    width: 20px;
    height: 20px;
  }
  .region-sidebar .contextual-links {
    display: none !important;
  }
  .region-sidebar nav ul,
  .region-sidebar .view-content,
  .region-sidebar ul.menu-main > li > ul,
  .region-sidebar ul.menu-main > li > .up-arrow {
    display: none;
  }

  .region-sidebar nav.active ul,
  .region-sidebar .active .view-content {
    display: block;
  }
  .language-menu-item:not(:last-child) {
    margin-bottom: 10px;
  }

  .region-sidebar ul.menu-main > li > .down-arrow {
    display: block;
  }

  .region-sidebar h2 .down-arrow,
  .region-sidebar h2 .up-arrow {
    top: 1px;
  }

  .page-node-type-article .news-page.layout-categories-menu {
    display: none;
  }
  div#block-simplenewssubscription--2 {
    margin-top: 45px;
  }
  aside.layout-sidebar.not-front {
    border: 0;
  }
  .two-columns .main.sidebar aside,
  .path-frontpage.two-columns .main aside {
    margin: 0;
  }
  nav.breadcrumb {
    padding: 0;
  }
  .banner-item a.banner .title {
    font-size: 20px;
  }
  .banner-item a.banner {
    padding: 0 80px;
    padding-top: 72px;
  }
  .layout-news .container,
  .path-frontpage main.container,
  .layout-tabs .container {
    padding: 0;
    display: block;
  }
  .block-type-top-banner .block-inner .caption {
    font-size: 22px;
  }
  .we-mega-menu-submenu {
    position: static;
    display: block;
  }
  .navbar-we-mega-menu.navbar .we-mega-menu-ul > li > a,
  .navbar-we-mega-menu.navbar .we-mega-menu-ul > li > .we-megamenu-nolink {
    text-shadow: none;
    font-family: Arial, sans-serif;
    color: #919191;
  }
  .small-banner-front .block-inner .caption {
    font-size: 20px;
  }
  .region-events .view-header,
  .region-news .view-header {
    position: absolute;
    top: 4px;
  }
  .navbar-we-mega-menu .type-of-block {
    display: block !important;
    padding: 0 16px;
  }
  .banner.slider.slick-initialized.slick-slider {
    border: 0;
  }
  .navbar-we-mega-menu.navbar .dropdown-menu > a:after,
  .navbar-we-mega-menu.navbar .dropdown-menu > .we-megamenu-nolink:after {
    right: 15px;
  }
  .mobile-menu {
    width: 50px;
    display: block;
  }
  .layout-main_menu {
    display: none;
  }
  #toolbar-administration {
    display: none;
  }
  body.toolbar-tray-open {
    margin: 0 !important;
    padding: 0 !important;
  }
  .layout-main_menu .block-menu ul,
  .layout-main_menu ul.we-mega-menu-ul {
    flex-direction: column;
  }
  #toolbar-administration {
    display: none;
  }
  .layout-main_menu .block-menu ul,
  .layout-main_menu ul.we-mega-menu-ul {
    flex-direction: column;
  }
  body.toggled {
    right: unset;
  }
  .navbar-we-mega-menu.navbar.we-mobile-megamenu-active {
    animation-name: unset;
  }
  body.toggled .overlay {
    display: none;
  }
  .region-we-mega-menu {
    background-color: transparent;
    margin-bottom: 0;
    padding: 15px 0;
  }

  #bootstrap-basic-image-gallery-modal .carousel-caption {
    top: 15px;
    bottom: unset;
    height: 34px;
    padding: 0;
    line-height: 34px;
  }
  .navbar-we-mega-menu.navbar.we-mobile-megamenu-active {
    animation-name: unset;
    width: 80vw;
    background: white;
  }
  .navbar-we-mega-menu.navbar .nav-tabs > li.active > a,
  .navbar-we-mega-menu.navbar .nav-tabs > li.active > a:focus,
  .navbar-we-mega-menu.navbar .nav-tabs > li.active > a:hover {
    color: black !important;
    background-color: #fff;
  }
  .navbar-we-mega-menu.navbar .nav .open > a,
  .navbar-we-mega-menu.navbar .nav .open > a:focus,
  .navbar-we-mega-menu.navbar .nav .open > a:hover {
    color: black !important;
    background-color: #fff;
  }
  .navbar-we-mega-menu.navbar
    .nav
    .open
    > .we-mega-menu-submenu
    .field--name-field-footer-menu-link {
    display: block !important;
  }
  .navbar-we-mega-menu.navbar .nav .open > .we-mega-menu-submenu {
    display: block;
    padding: 0 15px;
  }
  #bootstrap-basic-image-gallery-modal .carousel .item img {
    max-width: 100vw;
    max-height: 100vh;
  }
  body.toggled {
    right: unset;
    height: auto !important;
    padding-top: 0 !important;
    position: static !important;
  }
  .region.region-sidebar {
    max-width: unset;
    padding: 0;
    padding-left: 30px;
  }
  body.toggled .btn-close {
    display: none;
  }
  .navbar-toggle {
    width: 40px;
    height: 40px;
  }
  ul.menu-main > li {
    font-size: 20px;
  }
  .two-columns .main.sidebar {
    display: block;
  }
  #block-pmk-local-tasks {
    display: none;
  }
  #block-pmk-content .node--view-mode-full {
    padding: 0;
  }
  .block-type-top-banner .block-inner {
    max-height: 100px;
  }
  div#search_block {
    display: block;
    width: 60%;
    float: right;
    position: absolute;
    top: 0;
    right: 50px;
    margin: 0;
    margin-top: 12px;
  }
  .region-sidebar {
    padding-top: 10px;
  }
  .search-block-form {
    display: block !important;
    width: calc(100% - 10px);
  }
  .search-iconwrap {
    display: none;
  }
  .language-selection {
    display: flex;
    flex-direction: column;
    margin: 0;
  }
  .block-type-language-sphere-menu {
    position: absolute;
    top: 10px;
    margin: 0;
    right: 10px;
  }
}

@media screen and (max-width: 1023px) and (min-width: 992px) {
  .menu-main > ul > li > span.down-arrow,
  .menu-main > ul > li > span.up-arrow {
    display: none;
  }
  .contacts tr {
    display: block !important;
  }

  .we-mega-menu-ul > .we-mega-menu-li.dropdown-menu > a:after {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 1;
    content: "\f107";
    display: inline-block;
    font: normal normal normal 25px/1 FontAwesome;
    background: none;
    right: -32px;
    position: absolute;
    height: 40px;
    width: 40px;
    line-height: 40px;
    top: 8px;
    z-index: 1000;
  }
  #toolbar-administration {
    display: none !important;
  }
}

@media screen and (max-width: 1023px) {
  .navbar-we-mega-menu.navbar.we-mobile-megamenu-active {
    width: 80vw;
  }
  .path-frontpage.two-columns .main aside {
    width: 100%;
  }
  .navbar-we-mega-menu.navbar {
    display: block;
  }
  .path-frontpage.two-columns .main {
    display: block;
  }
  .two-columns.path-frontpage .main .layout-content {
    border: 0;
  }
  table.dataTable thead th,
  table.dataTable tbody td {
    padding: 5px;
  }
  aside.layout-sidebar.not-front {
    padding: 0;
  }
  .navbar-we-mega-menu.navbar.we-mobile-megamenu-active {
    width: 40vw;
    min-width: 250px;
    background: white;
  }
  .navbar-toggle .icon-bar {
    display: block;
    width: 40px;
    height: 6px;
    margin-bottom: 10px;
    border-radius: 1px;
  }
  .sphere-menu-item {
    width: 25%;
  }
  .block-type-sphere-menu {
    justify-content: center;
  }
  .layout-round_nav {
    margin: 0;
  }
  .layout-news .container {
    display: block !important;
  }
  .region-info {
    margin-top: 5px;
  }
  .path-frontpage .layout-sidebar {
    display: none;
  }
  .region.region-footer {
    display: flex;
    justify-content: space-between;
  }

  a.sphere:hover {
    border-color: transparent;
    border-width: 2px;
    padding: 30px 10px 10px;
  }
}

@media screen and (min-width: 768px) {
  .block-type-banner-block {
    background-size: cover;
    background-position: left center;
    background-repeat: no-repeat;
  }
  .block-type-banner-block .summary {
    margin: 0;
    flex: 0 0 30%;
    color: #fff;
  }
  .block-type-banner-block .field--name-field-banner-image {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
    width: 1px;
    word-wrap: normal;
  }
  .block-system-branding-block {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 500px;
    flex: 0 1 500px;
    text-align: left;
    margin-left: 20px;
  }
  .search-block-form {
    display: block;
  }
  .search-iconwrap {
    display: none;
  }
  .layout-main_menu .block-menu ul,
  .layout-main_menu ul.we-mega-menu-ul {
    flex-grow: 0;
    flex-shrink: 1;
    flex-basis: calc(100% - 220px);
    text-align: right;
    display: flex;
    border: unset;
    justify-content: space-between;
  }
  .region-pre-header {
    padding: 0 1rem;
  }
  .view-frontpage .view-header {
    margin-bottom: 3rem;
  }
}

@media screen and (min-width: 992px) {
  .navbar-toggle {
  }
  ul.menu-main > li > .down-arrow,
  ul.menu-main > li > .up-arrow {
    display: none;
  }

  .region-sidebar h2 .down-arrow,
  .region-sidebar h2 .up-arrow,
  .region-sidebar h1 .down-arrow,
  .region-sidebar h1 .up-arrow {
    display: none !important;
  }

  .region-sidebar nav ul:not(".contextual-links"),
  .region-sidebar .view_content {
    display: block !important;
  }

  .two-columns .main aside {
    display: none;
  }
  .layout-main_menu .block-menu ul,
  .layout-main_menu ul.we-mega-menu-ul {
    flex-direction: row;
  }
  .mobile-menu {
    display: none !important;
  }
  #mobile-head {
    display: none;
  }
}

@media screen and (max-width: 1023px) {
  .contacts tr {
    display: block;
  }
  .contacts tr td {
    display: block;
  }
}

tr td {
  width: auto !important;
  border: 1px solid #f7f7f7;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
}
.table-responsive table {
    max-width: 375px;
}

@media (min-width: 405px) {
    .table-responsive table {
        width: 100% !important;
        max-width: 100%;
    }
}
